kitten-update-self(1)

Name
kitten-update-self - Update this kitten binary

Usage
kitten update-self [options]

Description
Update this kitten binary in place to the latest available version.

Options

--fetch-version [=latest]
    The version to fetch. The special words latest and nightly fetch the latest stable and nightly release respectively. Other values can be, for example: 0.48.1.

--help, -h [=no]
    Show help for this command